38 views
in Embedded Wizard Studio by

Hi

I am trying to migrate my project to EW 11.0 version.

 

The previous environment is as follows:

      - Embedded Wizard 9.10

      - Generic RGBA8888 Platform Package

The migration environment is as follows:

     - Embedded Wizard 11.0

     - Linux Software Platform Package

 

I open a project file in the new EW 11.0.

All units have been saved as a new version.

However, when generating the code, the following error occurs.

What's the problem?

 

1 Answer

0 votes
by
Hello,

please try once again - it should work now. The license information was not up to date.

Does it work now?

Best regards,

Manfred
by
Yes, it works.

Thank you.

Ask Embedded Wizard

Welcome to the question and answer site for Embedded Wizard users and UI developers.

Ask your question and receive answers from the Embedded Wizard support team or from other members of the community!

Embedded Wizard Website | Privacy Policy | Imprint

...